.text-red {
	font : normal 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #E30000;
}
.text-red A:link {
	font : normal 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #E30000;
}
.text-red A:visited {
	font : normal 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #E30000;
}
.text-red A:hover {
	font : normal 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #053A50;
}
.text-blue {
	font : normal 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #053A50;
}
.text-blue A:link {
	font : normal 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #053A50;
}
.text-blue A:visited {
	font : normal 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #053A50;
}
.text-blue A:hover {
	font : normal 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #E30000;
}
.text-white {
	font : normal 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : white;
}
.text-white A:link {
	font : normal 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : white;
}
.text-white A:visited {
	font : normal 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : white;
}
.text-white A:hover {
	font : normal 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : white;
}
.text-blue-little {
	font : normal 9px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #698996;
}
.text-blue-little A:link {
	font : normal 9px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #698996;
}
.text-blue-little A:visited {
	font : normal 9px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #698996;
}
.text-blue-little A:hover {
	font : normal 9px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #053A50;
}